BODY {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}

DIV {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}
P {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}

TD {
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}
.OP { COLOR: blue;  
	FONT-FAMILY: sans-serif,helvetica,arial; FONT-SIZE: 8pt
}


A:visited {
         TEXT-DECORATION: underline; COLOR: darkblue; FONT-SIZE: 8pt;
}

A:link {
         TEXT-DECORATION: underline; COLOR: darkblue; FONT-SIZE: 8pt;
}

A:hover {
         TEXT-DECORATION: underline; COLOR: darkblue; FONT-SIZE: 8pt;
}

A:active {
         TEXT-DECORATION: underline; COLOR: darkblue; FONT-SIZE: 8pt;
}


}
H6 { FONT-SIZE: 8pt; position:absolute;  text-align: center;
}

H1 {
	font-family :sans-serif,helvetica,arial ;
	font-size : 8pt;
      font-weigth : bold; 
	padding : 0 0 0 0;
	margin-bottom : 0;
	margin-top : 0;
	margin-left : 0;
	margin-right : 0;
}

H2 {
	font-family :arial ;
	font-size : 8pt;
	padding : 0 0 0 0;
	margin-bottom : 0;
	margin-top : 0;
	margin-left : 0;
	margin-right : 0;
}

H3 {
	font-family :sans-serif,helvetica,arial ;
	font-size : 8pt;
      padding : 0 0 0 0;
	margin-bottom : 0;
	margin-top : 0;
	margin-left : 0;
	margin-right : 0;
}
